=== debian/control ===
Source: node-pure-rand
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-assert <!nocheck>
 , node-typescript
 , ts-jest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/dubzzz/pure-rand
Vcs-Git: https://salsa.debian.org/js-team/node-pure-rand.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pure-rand
Rules-Requires-Root: no

Package: node-pure-rand
Architecture: all
Depends: ${misc:Depends}
Description: Fast pseudorandom number generator for Node.js
 node-pure-rand is a fast pseudo random number generator with purity in mind.
 Pure means that the instance "rng" will never be altered in-place. It can be
 called again and again and will always return the same value, but it will
 also return the next "rng".
