## node-pure-rand 6.0.4+ds1

=== debian/changelog ===
node-pure-rand (6.0.4+ds1-2) unstable; urgency=medium

  * Team upload.
  * Add typescript 5.0 compatibility patch (Closes: #1090019)
  * Bump standards version to 4.7.0 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 20 Dec 2024 01:54:09 +0530

node-pure-rand (6.0.4+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.4+ds1

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sun, 12 Nov 2023 23:11:31 +0000

node-pure-rand (6.0.2+ds1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sat, 19 Aug 2023 12:34:17 +0400
