=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-assert <!nocheck>
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dubzzz/pure-rand
 Vcs-Git: https://salsa.debian.org/js-team/node-pure-rand.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-pure-rand
@@ -21,6 +21,7 @@
 Package: node-pure-rand
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Fast pseudorandom number generator for Node.js
  node-pure-rand is a fast pseudo random number generator with purity in mind.
  Pure means that the instance "rng" will never be altered in-place. It can be
