=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds1,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/pure-rand-$1\.tar\.gz/ \
 https://github.com/dubzzz/pure-rand/tags .*/v?(\d\S+)\.tar\.gz
